RubyGems.org

growl-rspec

0.0.1

Provides a new RSpec formatter that uses growlnotify

installgem install growl-rspec
Authors

dpree

7,104 total downloads 7,104 for this version
Owners

50456b176923c61f7bcebf45bb78891a

Gemfile
gem 'growl-rspec', '~> 0.0.1'
Versions
  1. 0.0.1 October 25, 2011 (5.5 KB)
Runtime Dependencies
  1. growl >= 0
  2. rspec >= 0